Subject: Re: [lojban] Why is there so much irregularity in cmavo/gismu?

From: Pierre Abbat <[email-masked]>
Date: Thu, 15 Nov 2001 13:15:12 -0500

On Thursday 15 November 2001 09:08, And Rosta wrote:
> If it makes sense to ask a yes/no question about a specific part of
> the sentence then it also makes sense to affirm or negate a
> specific part of the sentence. Just as xo behaves like a PA and
> ma behaves like a KOhA, so xu should behave like a JAhA.

To affirm or negate a specific part of the sentence we use {naku} or {na'e}. 
{na'e} negates one word, so it behaves like {xu} except that it precedes the 
word; {naku} negates from there to the end of the bridi.

A kind of question that might be useful is where in the sentence a negation 
goes.

phma